<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_datastore', language 'no_wp', version '3.7'.
 *
 * @package     tool_datastore
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['datastore:uploadcoursecompletion'] = 'Last opp fullføring av kurs til datalager';
$string['datastoreenabled'] = 'Aktiver datalager';
$string['datastoreenabled_desc'] = 'Tillat sporing av brukerhandlinger i datalagertabeller';
$string['datastorefieldscourse'] = 'Kursfelt som skal lagres';
$string['datastorefieldscourser_desc'] = 'Legg inn feltnavn separert med komma (,)';
$string['datastorefieldsuser'] = 'Brukerfelt som skal lagres';
$string['datastorefieldsuser_desc'] = 'Legg inn feltnavn separert med komma (,)';
$string['datastoresettings'] = 'Datalager innstillinger';
$string['entitycourse'] = 'Datalager kurs';
$string['entityuser'] = 'Datalager bruker';
$string['pluginname'] = 'Datalager';
$string['privacy:metadata:tool_datastore:action'] = 'Handling som skal lagres';
$string['privacy:metadata:tool_datastore:actionid'] = 'Den relaterte handlingen';
$string['privacy:metadata:tool_datastore:data'] = 'Enhetsdataene som json kodet';
$string['privacy:metadata:tool_datastore:entityid'] = 'Den relaterte enheten';
$string['privacy:metadata:tool_datastore:hash'] = 'Hashen med lagrede data';
$string['privacy:metadata:tool_datastore:name'] = 'Feltnavn relatert til enheten';
$string['privacy:metadata:tool_datastore:originalcourseid'] = 'Det relaterte kurset med brukeren og handlingen';
$string['privacy:metadata:tool_datastore:originalid'] = 'Den originale ID-en til enheten';
$string['privacy:metadata:tool_datastore:originalprogramid'] = 'Det relaterte programmet med kurset, brukeren og handlingen';
$string['privacy:metadata:tool_datastore:relateduserid'] = 'Brukerens hoved-ID relatert til handlingen';
$string['privacy:metadata:tool_datastore:snapshotid'] = 'Det relaterte snapshop med alle data relatert til enheten';
$string['privacy:metadata:tool_datastore:type'] = 'Enhetstypen som kurs, program, bruker...';
$string['privacy:metadata:tool_datastore:usermodified'] = 'ID-en til brukeren som sist endret oppføringen på noe vis.';
$string['privacy:metadata:tool_datastore:value'] = 'Verdien av feltet';
$string['privacy:metadata:tool_datastore_action'] = 'Informasjon om brukerhandlinger, kurs, programmer og relatert bruker';
$string['privacy:metadata:tool_datastore_entity'] = 'Informasjon om enheter relatert til handlingen og en snapshot med data relatert til hver';
$string['privacy:metadata:tool_datastore_entity:actionid'] = 'Handlingen er lagret';
$string['privacy:metadata:tool_datastore_entity:originalid'] = 'Hovedenhets-ID: kurs, program,...';
$string['privacy:metadata:tool_datastore_entity:snapshotid'] = 'Relatert snapshot med alle data om enheten kodet som json';
$string['privacy:metadata:tool_datastore_entity:type'] = 'Enhetstype';
$string['privacy:metadata:tool_datastore_entity:usermodified'] = 'ID-en på bruker som sist modifiserte oppføringen';
$string['privacy:metadata:tool_datastore_idx_fields'] = 'Verdien fra hvert enhetsfelt';
$string['privacy:metadata:tool_datastore_idx_fields:actionid'] = 'Den relaterte handlings ID-en';
$string['privacy:metadata:tool_datastore_idx_fields:entityid'] = 'Den relaterte enhets ID-en';
$string['privacy:metadata:tool_datastore_idx_fields:name'] = 'Feltnavnet for enheten';
$string['privacy:metadata:tool_datastore_idx_fields:usermodified'] = 'ID-en til brukeren som sist endret verdien på noe vis.';
$string['privacy:metadata:tool_datastore_idx_fields:value'] = 'Verdien i feltet';
$string['privacy:metadata:tool_datastore_snapshot'] = 'Snapshot med data fra hver enhet';
$string['privacy:metadata:tool_datastore_snapshot:data'] = 'Alle data relatert til enheten kodet som json';
$string['privacy:metadata:tool_datastore_snapshot:hash'] = 'Hash av lagrede data';
$string['privacy:metadata:tool_datastore_snapshot:usermodified'] = 'ID-en til brukeren som sist endret dataene på noe vis.';
$string['reg_wpdatastorerecords'] = 'Antall oppføringer i datalager ({$a})';
