<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'no_wp', version '3.7'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesspeoplecapabilities'] = 'Brukere med systemrettigheter for å vise/administrere rapporter kan vise denne rapporten for ALLE brukere.';
$string['accesspeopleonlycapabilities'] = 'Bare brukere med systemrettigheter for å vise/administrere rapporter kan vise denne rapporten';
$string['accesspeopleorgmanagers'] = 'Brukere med følgende stillinger kan vise denne rapporten på brukere i egne team';
$string['accesstab'] = 'Tilgang';
$string['actions'] = 'Handlinger';
$string['addacondition'] = 'Legg til en betingelse ...';
$string['addafilter'] = 'Legg til et filtert ...';
$string['addcolumn'] = 'Legg til kolonne';
$string['adddefault'] = 'Legg til standard konfigurasjon';
$string['adddefault_help'] = 'Hver rapportkilde definerer også standardkolonner, betingelser og filtre. Hvis du vil opprette rapporten ved å bruke disse standardene, velger du dette feltet';
$string['addemails'] = 'Legg til epost manuelt';
$string['addfieldbyname'] = 'Legg til felt \'{$a}\' til rapporten';
$string['addreport'] = 'Ny rapport';
$string['addschedule'] = 'Ny utsendingsplan';
$string['addusers'] = 'Legg til brukere manuelt';
$string['aggregation_avg'] = 'Gjennomsnitt';
$string['aggregation_count'] = 'Antall';
$string['aggregation_countdistinct'] = 'Antall unike';
$string['aggregation_groupconcat'] = 'Kommaseparerte verdier';
$string['aggregation_groupconcatdistinct'] = 'Kommaseparerte distinkte verdier';
$string['aggregation_max'] = 'Maks';
$string['aggregation_min'] = 'Minimum';
$string['aggregation_percent'] = 'Prosent';
$string['aggregation_sum'] = 'Sum';
$string['aggregation_unique'] = 'Unike verdier';
$string['and'] = 'Og';
$string['asc'] = 'Kolonnen \'{$a}\' har stigende sortering';
$string['audience'] = 'Publikum';
$string['basicinformation'] = 'Grunnleggende informasjon';
$string['checkboxanyvalue'] = 'Alle verdier';
$string['checkboxischecked'] = 'Ja';
$string['checkboxisnotchecked'] = 'Nei';
$string['choose'] = 'Velg...';
$string['conditiondatastorecoursefullname'] = 'Kurs fra datalager fullt navn';
$string['conditiondatastoreuserfirstname'] = 'Bruker fra datalager fornavn';
$string['conditiondatastoreuserlastname'] = 'Bruker fra datalager etternavn';
$string['conditionshelp'] = 'Betingelser';
$string['conditionshelp_help'] = 'Liste med forhåndsdefinerte betingelser som alltid gjelder ved visning av denne rapporten.';
$string['conditionstab'] = 'Betingelser';
$string['confirm'] = 'Bekreft';
$string['confirmdeletecondition'] = 'Er du sikker på at du ønsker å slette betingelse \'{$a}\'?';
$string['confirmdeleteschedule'] = 'Er du sikker på at du ønsker å slette utsendingsplanen \'{$a}\' og alle tilknyttede data? Denne handlingen kan ikke angres.';
$string['confirmresetallconditions'] = 'Er du sikker på at du vil tilbakestille alle betingelser?';
$string['confirmresetconditions'] = 'Er du sikker på at du vil tilbakestille beetingelsen \'{$a}\'?';
$string['confirmsendschedule'] = 'Er du sikker på at du vil legge \'{$a}\' i kø for utsending?';
$string['course_completion_days_course'] = 'Dager for å ta kurs';
$string['course_completion_days_enrolled'] = 'Påmeldte dager';
$string['course_completion_progress'] = 'Progresjon';
$string['course_completion_progress_percent'] = 'Progresjon (%)';
$string['course_completion_reaggregate'] = 'tid reaggregert';
$string['course_completion_timecompleted'] = 'Når fullført';
$string['course_completion_timeenrolled'] = 'Påmeldt';
$string['course_completion_timestarted'] = 'Startet';
$string['course_enrolment_status'] = 'Status';
$string['course_enrolment_timeended'] = 'Påmeldingen ble avsluttet';
$string['course_enrolment_timestarted'] = 'Påmelding startet';
$string['coursecustomfieldname'] = '{$a->category}: {$a->field}';
$string['customessage'] = 'Egendefinert melding';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Rediger betingelsesnavn';
$string['customizefilter'] = 'Rediger filternavn';
$string['customizeheader'] = 'Rediger kolonneoverskrift for kolonnen  \'{$a}\'';
$string['customreports'] = 'Tilpassede rapporter';
$string['datadisplay'] = 'Datavisning';
$string['datadisplay_opt1'] = 'I forhold til rapportbetrakter';
$string['datadisplay_opt2'] = 'Som nåværende bruker ({$a})';
$string['dateanyvalue'] = 'Alle verdier';
$string['datecreated'] = 'Opprettet';
$string['datecurrent'] = 'Nåværende';
$string['dateinthefuture'] = 'I fremtiden';
$string['dateinthepast'] = 'I fortiden';
$string['dateisempty'] = 'Er tom';
$string['dateisnotempty'] = 'Er ikke tom';
$string['datelast'] = 'Siste ... dager';
$string['datenext'] = 'Neste ... dager';
$string['dateprevious'] = 'Forrige';
$string['daterange'] = 'Datointervall';
$string['daterangefrom'] = 'Fra';
$string['daterangeto'] = 'Til';
$string['datetostart'] = 'Dato';
$string['dateupcoming'] = 'Kommende';
$string['deletecolumn'] = 'Slett kolonne \'{$a}\'';
$string['deletecondition'] = 'Slett betingelse \'{$a}\'';
$string['deletefilter'] = 'Slett filter';
$string['deletereport'] = 'Slett rapport';
$string['deletereportmsg'] = 'Er du sikker på at du ønsker å slette rapporten \'{$a}\' og alle dens tilknyttede data? Denne handlingen kan ikke angres.';
$string['deletereportsuccess'] = 'Rapport ble slettet';
$string['deleteschedule'] = 'Slett utsendingsplan';
$string['desc'] = 'Kolonnen \'{$a}\' har synkende sortering';
$string['description'] = 'Beskrivelse';
$string['description_help'] = 'En beskrivelse av målet for rapporten';
$string['displaydata'] = 'Vis rapportdata';
$string['duplicate'] = 'Dupliser';
$string['duplicatereport'] = 'Dupliser rapport';
$string['editmode'] = 'Bytt til redigeringsvisning';
$string['editreport'] = 'Rediger innhold';
$string['editreportdetails'] = 'Rediger detaljer';
$string['editreportname'] = 'Rediger rapportnavn';
$string['editschedule'] = 'Rediger plan';
$string['edittitle'] = 'Rediger rapport \'{$a}\'';
$string['enablesortingon'] = 'Tillat kolonnesortering på kolonne \'{$a}\'';
$string['enddate'] = 'Sluttdato';
$string['enteremail'] = 'Vennligst bruk en gyldig epostadresse og klikk  \\u0027Enter\\u0027';
$string['entitycourse'] = 'Kurs';
$string['entitycoursecompletion'] = 'Kursfullføring';
$string['entitycourseenrolment'] = 'kurspåmelding';
$string['entitydatastoreaction'] = 'Datastore handling';
$string['entitydatastorecourse'] = 'Kurs fra datastore';
$string['entitydatastorecoursecompletion'] = 'Datalager kursfullføring';
$string['entitydatastoreuser'] = 'Bruker fra datastore';
$string['entityreportbuilder'] = 'Egendefinerte rapporter';
$string['entityschedule'] = 'Utsendingsplan';
$string['entityuser'] = 'Bruker';
$string['error:mustselectformat'] = 'Du må velge et format';
$string['error:mustselectrecurrence'] = 'Du må velge en gjentakelse';
$string['error:mustselectreport'] = 'Du må velge en rapport';
$string['error:mustselectsource'] = 'Du må velge en rapportkilde';
$string['errormanageschedules'] = 'Du har ikke tillatelse til å administrere tidsplaner';
$string['errormissingreportsource'] = 'Finner ikke konfigurert rapportkilde';
$string['eventreportcreated'] = 'Rapport opprettet';
$string['eventreportdeleted'] = 'Rapport slettet';
$string['eventreportschedulecreated'] = 'Rapportplan opprettet';
$string['eventreportscheduledeleted'] = 'Rapportplan slettet';
$string['eventreportscheduleupdated'] = 'Rapportplan oppdatert';
$string['eventreportupdated'] = 'Rapport oppdatert';
$string['eventreportviewed'] = 'Rapport vist';
$string['filternotvalid'] = 'Filteret må være en underklasse av filter_base';
$string['filtersbutton'] = 'Vis/skjul filtersidefeltet';
$string['filtershelp'] = 'Filtre';
$string['filtershelp_help'] = 'Liste med filtre som ikke anvendes automatisk, men som er tilgjengelige for brukere.';
$string['filterstab'] = 'Filtre';
$string['format'] = 'Format';
$string['formatcsv'] = 'CSV';
$string['formatexcel'] = 'Excel';
$string['formathtml'] = 'HTML';
$string['formatjson'] = 'JSON';
$string['formatods'] = 'ODS';
$string['formatpdf'] = 'PDF';
$string['fullnamewithlink'] = 'Fullt navn med profillenke';
$string['fullnamewithpicture'] = 'Fullt navn med bilde';
$string['fullnamewithpicturelink'] = 'Fullt navn med bilde og lenke';
$string['hascurrentjobs'] = 'Har aktive jobber';
$string['invalidemail'] = 'Denne e-postadressen {$a} er ugyldig';
$string['isnotempty'] = 'Ikke tom';
$string['jobdepartment'] = 'Arbeidssted';
$string['lastmodified'] = 'Sist endret';
$string['lastsenton'] = 'Sist sendt';
$string['lessthanaday'] = 'Mindre enn en dag';
$string['managereports'] = 'Administrer egendefinerte rapport';
$string['message'] = 'Melding';
$string['modifiedby'] = 'Endret av';
$string['movecolumn'] = 'Flytt kolonne {$a}';
$string['movefilter'] = 'Flytt filter \'{$a}\'';
$string['movesorting'] = 'Flytt sorteringsrekkefølge for kolonne \'{$a}\'';
$string['myreports'] = 'Mine rapporter';
$string['never'] = 'Aldri';
$string['newaggregationfor'] = 'Ny aggregering for kolonnen \'{$a}\'';
$string['newschedule'] = 'Ny utsendingsplan';
$string['newvaluefor'] = 'Ny verdi for \'{$a}\'';
$string['noaggregation'] = 'Ingen aggregering';
$string['nocolumnsselected'] = 'Legg til kolonne i rapporten';
$string['noconditions'] = 'Ingen betingelser valgt.';
$string['nofilters'] = 'Ingen filtre valgt.';
$string['nosortablecolumns'] = 'Sorterbare kolonner ikke lagt til';
$string['numberanyvalue'] = 'Alle verdier';
$string['numberbetween'] = 'I et område mellom';
$string['numberequalorgreaterthan'] = 'Større enn eller lik';
$string['numberequalorlessthan'] = 'Mindre enn eller lik';
$string['numberequalto'] = 'Lik';
$string['numbergreaterthan'] = 'Større enn';
$string['numberisempty'] = 'Er tom';
$string['numberisnotempty'] = 'Er ikke tom';
$string['numberlessthan'] = 'Mindre enn';
$string['pluginname'] = 'Rapportgenerator';
$string['position'] = 'Stilling';
$string['previewmode'] = 'Bytt til forhåndsvisning';
$string['privacy:metadata'] = 'Rapportgeneratoren viser bare data lagret i andre lokasjoner.';
$string['privacywarning'] = 'ADVARSEL: før du legger til noen e-post, må du forsikre deg om at du har det juridiske grunnlaget for det, og at dette er i samsvar med den relevante personvernloven som gjelder for din organisasjon.';
$string['profiledepartment'] = 'Profilér avdeling';
$string['quarter'] = 'Kvartal';
$string['recurrence'] = 'Gjentakelse';
$string['recurrenceannualy'] = 'Årlig';
$string['recurrencedaily'] = 'Daglig';
$string['recurrencedailyweekday'] = 'Daglig - ukedager';
$string['recurrencedonorepeat'] = 'Ikke repeter';
$string['recurrencemonthly'] = 'Månedlig';
$string['recurrenceweekly'] = 'Ukentlig';
$string['reg_wpreports'] = 'Antall egendefinerte rapporter ({$a})';
$string['removechedulesuccess'] = 'Utsendnigsplanen har blitt slettet.';
$string['removeconditionsuccess'] = 'Betingelsen \'{$a}\' har blitt slettet.';
$string['report'] = 'Rapport';
$string['reportbuilder:edit'] = 'Rediger et rapportoppsett';
$string['reportbuilder:read'] = 'Vis rapporter';
$string['reportcoursecompletion'] = 'Kursfullføring fra kompetansebase';
$string['reportcourseenrolmentcompletion'] = 'Kursoppmelding og gjennomføring';
$string['reportlists'] = 'Systemrapport for rapportlister';
$string['reportname'] = 'Rapportnavn';
$string['reportname_help'] = 'Angi et navn for rapporten';
$string['reportschedules'] = 'Systemrapport for utsendingsplaner';
$string['reportsource'] = 'Rapportkilde';
$string['reportsource_help'] = 'Rapportkilden definerer hvor dataene til rapporten kommer fra';
$string['reportstab'] = 'Rapporter';
$string['reportuserslist'] = 'Brukerliste';
$string['resetall'] = 'Tilbakestill alle';
$string['resetallconditions'] = 'Tilbakestill alle betingelser';
$string['resetalltitle'] = 'Tilbakestill alle betingelser';
$string['resetcondition'] = 'Tilbakestill betingelse';
$string['resetfield'] = 'Tilbakestill \'{$a}\' felt';
$string['resettitle'] = 'Tilbakestill betingelse';
$string['rolemanager'] = 'Rapportgenerator administrator';
$string['rolemanagerdescription'] = 'Tillater å opprette og administrere egendefinerte rapporter innen gjeldende organisasjon';
$string['save'] = 'Lagre';
$string['saveandcontinue'] = 'Lagre og fortsett';
$string['schedule'] = 'Planlegg';
$string['scheduleaddedastask'] = 'Planen vil sendes så fort som mulig';
$string['scheduled'] = 'Planlagt';
$string['schedulename'] = 'Navn på utsendingsplan';
$string['schedulesstab'] = 'Planer';
$string['scheduletab'] = 'Plan';
$string['schedulewarning'] = 'De planlagte rapportene vil alltid vise den samme informasjonen som den som lagde rapporten kunne se.';
$string['selectacondition'] = 'Velg en betingelse';
$string['selectafilter'] = 'Velg et filter';
$string['selectaggregation'] = 'Velg en aggregering for kolonne \'{$a}\'';
$string['selectcourses'] = 'Velg kurs';
$string['selectsource'] = 'Velg en rapportkilde';
$string['send'] = 'Send';
$string['send_schedulestask'] = 'Start usendingsplaner';
$string['shedulewarning'] = 'Planlagte rapporter vil alltid vise samme informasjon som rapportoppretteren ser.';
$string['sortingshelp'] = 'Sortering';
$string['sortingshelp_help'] = 'Standard sortering for rapporten';
$string['sortingtab'] = 'Sortering';
$string['startdate'] = 'Startdato';
$string['subject'] = 'Emne';
$string['tabletab'] = 'Tabell';
$string['teststring1'] = 'Teststreng 1';
$string['teststring2'] = 'Teststreng 2';
$string['timecompleted'] = 'Fullførttidspunkt';
$string['togglestatus'] = 'Endre status';
$string['userconfirmed'] = 'Registrering bekreftet';
$string['userpicture'] = 'Profilbilde';
$string['usersuspended'] = 'Registrering suspendert';
$string['userviewreportas'] = 'Vis rapportdata som';
$string['userviewreportas_help'] = 'Rapportdataene blir inkludert som om de er valgt av den valgte brukeren. Hvis den er tom, vil gjeldende bruker bli brukt som standard';
$string['viewreports'] = 'Rapportgenerator';
$string['visibility'] = 'Synlighet';
$string['visibleto'] = 'Synlig for brukere i';
