<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'no_wp', version '3.7'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'Aktivitetsfullføring';
$string['alldata'] = 'Alle data';
$string['confighideparentlang'] = 'Skjul overordnede språkpakker';
$string['confighideparentlangdesc'] = 'Hvis aktivert, vil overordnet språkpakke til Workplace språkpakker ikke vises i språkmenyen. For eksempel Norsk (no) vises ikke hvis Norsk Workplace (no_wp) er installert.';
$string['copiedtoclipboard'] = 'Teksten er kopiert til utklippstavla';
$string['copytoclipboard'] = 'Kopier til utklippstavla';
$string['coursereset'] = 'Tilbakestilling av kurs for individuelle brukere';
$string['coursesadmintab'] = 'Kurs';
$string['entitycoursereset'] = 'Tilbakestilling av enkeltkurs';
$string['eventcoursemodulereset'] = 'Tilbakestilling av kursmoduler for en enkeltbruker';
$string['eventcoursereset'] = 'Tilbakestilling av kurs for en enkeltbruker';
$string['grade'] = 'Vurdér';
$string['invaliddevice'] = 'Du prøver å gå inn i en Workplace portal med standard Moodle app. Vennligst last ned Moodle Workplace appen for å fortsette';
$string['loading'] = 'Laster inn...';
$string['nopermissionform'] = 'Du har ikke tilgang til dette skjemaet.';
$string['nopermissiontab'] = 'Du har ikke tilgang til denne siden.';
$string['nothing'] = 'Ingenting';
$string['notpossible'] = 'Ikke mulig';
$string['outcomes'] = 'Resultater';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Modulen "Workplace" lagrer ikke noen persondata.';
$string['privacy:metadata:certificationid'] = 'SertifiseringsID hvor dette kurset kommer fra.';
$string['privacy:metadata:courseid'] = 'Kurset som ble tilbakestilt.';
$string['privacy:metadata:grade'] = 'Karakteren brukeren hadde på kurset før det ble tilbakestilt.';
$string['privacy:metadata:programid'] = 'Program ID-en for hvor dette kurset kommer fra.';
$string['privacy:metadata:reason'] = 'Årsaken til at dette kurset ble tilbakestilt.';
$string['privacy:metadata:resetinfo'] = 'Informasjon om hva som er tilbakestilt i kurset.';
$string['privacy:metadata:resetstatus'] = 'Status for tilbakestillingen.';
$string['privacy:metadata:timecreated'] = 'Opprettelsestidspunktet.';
$string['privacy:metadata:timemodified'] = 'Det modifiserte tidspunktet.';
$string['privacy:metadata:timerequested'] = 'Tidspunktet for når tilbakestillingen ble forespurt.';
$string['privacy:metadata:tool_wp_course_reset'] = 'Kurs tilbakestilling.';
$string['privacy:metadata:userid'] = 'Brukeren som fikk kurset tilbakestilt.';
$string['privacy:metadata:usermodified'] = 'Brukeren som ble modifisert.';
$string['privacy:metadata:userrequested'] = 'Bruker som ba om tilbakestilling av kurset.';
$string['privacy:metadata:wascompleted'] = 'Hvorvidt kurset var fullført før det ble tilbakestilt.';
$string['reason'] = 'Årsak for tilbakestilling';
$string['reg_moodleproduct'] = 'Moodle produkt ({$a})';
$string['reg_wpactiveusers'] = 'Antall unike brukere som logget inn forrige måned ({$a})';
$string['reg_wpparticipantnumberaverage'] = 'Gjennomsnittlig antall aktive deltakere siste måned ({$a})';
$string['reg_wpplugins'] = 'Liste med installerte og aktiverte moduler, antall instanser ({$a})';
$string['resetinfo'] = 'Tilbakestillingsinformasjon';
$string['resetstatus'] = 'Tilbakestillingsstatus';
$string['timerequested'] = 'Tidspunkt forespurt';
$string['timereseted'] = 'Tidspunkt for tilbakestilling';
$string['userrequested'] = 'Bruker som bestilte';
$string['wascompleted'] = 'Ble fullført';
